﻿.DnnModule-SoftwareDesignStageSlider {
    width: 100%;
    height: 500px;
    margin-bottom: 10px;
}

.stage-slider {
    top: 0 !important;
    left: 0 !important;
    width: 100%;
    height: 500px;
    position: relative;
    overflow: hidden;
}

.slider-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 500px;
    overflow: hidden;
}



.stage-slider .image-holder {
    width: 100%;
    height: 500px;
    overflow: hidden;
    display: block;
    position: relative;
}


.stage-slider .image-holder img {
    width: 100%;
    min-height: 500px;
    -webkit-transition: opacity 2s ease-in-out;
    -moz-transition: opacity 2s ease-in-out;
    -o-transition: opacity 2s ease-in-out;
    transition: opacity 2s ease-in-out;
    opacity: 0;
}

.slider-content.selected .image-holder img {
    opacity: 1;
}


.stage-slider .slider-content .text-holder {
    position: absolute;
    z-index: 1;
    margin: 0 auto;
    width: 930px;
    height: 460px;
    padding: 30px 0;
    left: 0;
    top: 0;
    bottom: 30px;
    right: 0;
    overflow: visible;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: opacity 2s ease-in-out;
    -moz-transition: opacity 2s ease-in-out;
    -o-transition: opacity 2s ease-in-out;
    transition: opacity 2s ease-in-out;
    opacity: 0;
}

.stage-slider .slider-content.selected .text-holder {
    opacity: 1;
}

.stage-slider-controls {
    width: 930px;
    top: 425px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 2;
}

#slider-buttons {
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
}

#slider-buttons li {
    display: inline-block;
    height: 12px !important;
    width: 12px !important;
    margin-right: 8px;
    float: none;
    padding: 0;
}
#slider-buttons li:before {
    content: none;
    padding: 0;
    margin: 0;
}

#slider-buttons li:last-child {
    margin: 0;
}

a.slider-button {
    display: block;
    height: 12px !important;
    width: 12px !important;
    margin: 0 !important;
    padding: 0 !important;
    background-color: #414042;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}

ul.light a.slider-button {
    background-color: #ffffff;
}

a.slider-button.selected,
ul.light a.slider-button.selected {
    background-color: #dc0032;
}

a.slider-button:hover,
ul.light a.slider-button:hover {
    background-color: #E6E7E7;
}



.slider-content .text-holder h2 {
    font-family: 'pluto-sans-extralight', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 72px;
    line-height: 80px;
    margin-top: 20px;
    margin-bottom: 20px;
    float: none;
    display: block;
}

.slider-content .text-holder p {
    padding: 0;
    margin: 0;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 23px;
    line-height: 30px;
}

.slider-content .text-holder.light h2,
.slider-content .text-holder.light p {
    color: #ffffff;
    text-shadow: 0 0 30px #444444, 0 0 30px #444444, 0 0 30px #444444;
}

.slider-content .text-holder.dark h2,
.slider-content .text-holder.dark p {
    color: #414042;
    text-shadow: 0 0 70px white, 0 0 70px white, 0 0 70px white, 0 0 70px white, 0 0 70px white;
}


.errorBox_login, .errorBox_tracking {
    background-color: #e6e7e7;
    position: absolute;
    padding: 20px;
    font-family: 'pluto-sans', sans-serif;
    border: 1px solid #A90034;
    z-index: 2;
    width: 190px;
    top: -32px;
    display: none;
}

.errorBox_tracking {
    top: 179px;
}

.errorBox_login p, .errorBox_tracking p {
    color: #A90034;
    padding: 0;
    margin: 0;
}

.errorBox_login:before, .errorBox_tracking:before {
    content: "";
    position: absolute;
    background-position: 0 -3480px;
    height: 20px;
    width: 20px;
    bottom: -20px;
    left: -1px;
}

.login-box-container {
    width: 930px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 500px;
}

.login-mydpd-box {
    width: 230px;
    background-color: #dc0032;
    padding: 20px;
    position: absolute;
    top: 50px;
    right: 0;
    z-index: 10;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
}

.login-mydpd-box h2 {
    color: white;
    margin: 0 0 18px 0;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 18px;
    clear: both;
}

.login-mydpd-box span {
    color: white;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    line-height: 14px;
    clear: both;
    display: none;
}

.login-mydpd-box hr {
    border: 0px;
    border-top: 1px solid white;
    margin: 20px 0;
    float: left;
    width: 100%;
}

.login-mydpd-box .links {
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: right;
    width: 65px;
    margin-top: 10px;
    text-align: left;
}

.login-mydpd-box .links a {
    color: white;
    width: 80px;
    position: relative;
    font-family: 'pluto-sans-extralight', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 11px;
    line-height: 20px;
}

.login-mydpd-box .links li {
    padding: 0;
    margin: 0;
    height: auto;
    line-height: 20px;
}

.login-mydpd-box .links li:before{
    content: '';
}

.login-mydpd-box .links a:before {
    content: "";
    display: block;
    position: absolute;
    background-position: 0 -3597px;
    height: 11px;
    width: 6px;
    left: -13px;
    top: 0;
    -webkit-transition: left 0.1s;
    -moz-transition: left 0.1s;
    -o-transition: left 0.1s;
    transition: left 0.1s;
}

.login-mydpd-box .links a:hover:before {
    left: -11px;
}

.login-mydpd-box input[type='text'], .login-mydpd-box input[type='password']{
    height: 40px;
    width: 190px;
    background-color: white;
    margin: 0 0 10px 0;
    border: none;
    color: #414042;
    outline: none;
    padding: 10px;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: 20px;
}

.login-mydpd-box .links a.singleLine {
    margin-top: 5px;
    line-height: 15px;
    display: inline-block;
}

.login-mydpd-box .login, 
.login-mydpd-box input[type='submit'] {
    padding: 0 30px;
    height: 40px;
    border: none;
    float: left;
    background-color: #a90034;
    color: white;
    text-align: center;
    margin-top: 10px;
    cursor: pointer;
    outline: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    font-family: 'pluto-sans-extralight', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 38px;
}

@media screen and (max-width: 992px) {
    .login-mydpd-box {
        right: 10px;
    }

    .stage-slider .image-holder img {
        width: auto;
    }

    #topMenu {
        display: none;
    }

    .stage-slider .slider-content .text-holder {
        padding-left: 20px;
        padding-right: 240px;
        width: 100%;
    }

    #slider-buttons {
        margin-left: 20px !important;
    }
}

@media screen and (max-width: 520px) {
    .DnnModule-SoftwareDesignStageSlider,
    .stage-slider,
    .slider-content,
    .stage-slider .image-holder,
    .login-box-container,
    .stage-slider .image-holder img {
        height:420px;
    }

    .stage-slider-controls {
        top: 375px;
    }

    .login-mydpd-box {
        width: calc(100% - 40px);
        position: relative;
        margin-left: 20px;
        margin-right: 20px;
        bottom: 50px;
        right: 0;
    }

    .login-mydpd-box .login-content.closed {
       display: none;
    }

    .text-holder {
        display: none;
    }

    .login-mydpd-box input[type='text'], .login-mydpd-box input[type='password'] {
        margin-right: 5px;
        float: left;
        margin-top: 20px
    }

    .login-mydpd-box input[type='submit'] {
        margin-top: 0;
        clear: left;
    }

    .login-mydpd-box .links {
        margin-top: 0;
    }

    .login-mydpd-box h2 {
        margin: 0;
        cursor: pointer;
    }

    .login-mydpd-box h2:before {
        content: "";
        display: inline-block;
        background-position: 0 -3404px;
        height: 18px;
        width: 20px;
        float: right;
    }

    .login-mydpd-box h2.open:before {
        background-position: 0 -3510px;
    }

    
}

@media screen and (max-width: 486px) {
    .login-mydpd-box input[type='password'] {
        margin-top: 0;
    }
}